[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#453013: Please add libxext-dev to Build Depends...

severity 453013 serious
merge 486990 453013

On Thu, Dec 27, 2007 at 03:38:18PM +0000, Marco Rodrigues wrote:
> The libx11-dev in experimental, like the libx11-dev in Ubuntu, no longer depends
> on libxext-dev, so this is why I've requested to include it in build-depends.
> Package: libx11-dev
>  Version: 2:1.1.3-1
>  Depends: libx11-6 (= 2:1.1.3-1), libxau-dev (>= 1:1.0.0-1), libxdmcp-dev  (>=
> 1:1.0.0-1), x11proto-core-dev (>=, x11proto-input-dev,
> x11proto-kb-dev, xtrans-dev, libxcb-xlib0-dev
> It will become a serious bug once the libx11-dev in experimental reaches
> unstable. Please consider fixing this before then.

This is what has happened.  Preparing a QA upload.

Michael Schutte <michi@uiae.at>

Attachment: signature.asc
Description: Digital signature

Reply to: